API 文档
Get KYC Source Of Funds File
get
/api/v1/kyc/source-of-funds/files/{fileId}Downloads one of the user's own source of funds documents.
KycQuestionnaire
参数
fileId
path · string
必需的
version
path · string
必需的
响应
- 200The document.application/json
"Example"
- 401Not authenticated.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 404No such document for this user.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }